Subject: bug#38817: 27.0.50; eintr file name discrepency in HTML

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Dec 2020 10:16:48 -0600

Lars Ingebrigtsen <[email-masked]> writes:

>>> Perhaps we should just switch the target back to eintr.html from
>>> emacs-lisp-intro.html?
>>
>> I have no opinion on that (and don't understand why the name is a
>> problem in the first place).
>
> Me neither.  Perhaps somebody else has some insight here -- I had a peek
> at the commit log for lispintro/Makefile.in, but nothing stood out
> immediately.
>
> If nobody objects within unreasonable time, I'll change the target back
> to eintr.html, to match the published version on the GNU web site.

Sounds good.  Even if it doesn't matter now, it will help avoid mistakes
and confusion in the future.